RubyGems Navigation menu

rack-accept 0.4.1

HTTP Accept, Accept-Charset, Accept-Encoding, and Accept-Language for Ruby/Rack

Gemfile
          gem 'rack-accept', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install rack-accept -v 0.4.1
  
  
  
  
  
  
  

Authors:

  • Michael J. I. Jackson

Owners:

Total downloads 816,900

For this version 1,294

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.5 - June 15, 2012 (14 KB)
  2. 0.4.4 - May 3, 2011 (15.5 KB)
  3. 0.4.3 - July 29, 2010 (15.5 KB)
  4. 0.4.2 - May 4, 2010 (15 KB)
  5. 0.4.1 - April 5, 2010 (14.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies: